On Thu, Nov 30, 2000 at 03:00:47PM -0200, Lalo Martins wrote:
> The only thing that *can* happen before that, if I feel like it
> and have a free weekend, is a version of HiperDom based on 4DOM
> instead of the old xml-sig code. Version 1.0 definitely *will*
> be based on 4DOM, as that is the official DOM now for both Zope
> and Python, so I'd like to tackle that ASAP, but I don't think
> that will be possible as soon as I'd like it.

Note that the 4DOM DOM is *not* the official Zope DOM to be used; it is
deemed (amongst other reasons) to be too heavy for Zope use. 

Zope will, at some point in the future, support *a* DOM Level 2 interface,
so as long as you stick to using only API calls that are compiant with
that spec you should be fine. Anything will be better than trying to find
that ole python-xml release wich still has a 'core.py' file to patch ;)

-- 
Martijn Pieters
| Software Engineer  mailto:[EMAIL PROTECTED]
| Digital Creations  http://www.digicool.com/
| Creators of Zope   http://www.zope.org/
---------------------------------------------

_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to